<!DOCTYPE html>
<html lang="en">

<head>
    <title>MY WORKSPACE</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- linking css file -->
    <link rel="stylesheet" href="style.css">
    <!-- bootstrap CDN -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- font awesome -->
    <script src="https://kit.fontawesome.com/31149d48b0.js" crossorigin="anonymous"></script>
</head>

<body>
    <!-- navbar -->
    <nav class="navbar navbar-expand-lg fixed-top navbar-dark navbarScroll">
        <div class="container">
            <a class="navbar-brand" href="#">SARMATHI K<br><br></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#home">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#about">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#project">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact</a>
                    </li>
                </ul>

            </div>
        </div>
    </nav>
    <!-- main banner -->
    <section class="bgimage" id="home">
        <!-- <div class="bgimage">
        </div> -->
        <div class="container-fluid">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 hero-text">
                </div>
            </div>
        </div>
    </section>

    <!-- about section-->
    <section id="about">
        <div class="container mt-4 pt-4">
            <h1 class="text-center">About Me</h1>
            <div class="row mt-4">
                <div class="col-lg-4">
                    <img src="myphoto.jpg" class="imageAboutPage" alt="">
                </div>

                <div class="col-lg-8">
                    <p>
                        I am Sarmathi k, a Full Stack Deevelopment Engineer specialized in Web and AI technologies. I possess knowledge in various testing methodologies of ChatGpt and a deep understanding of AI and ML concept. Additionally, my excellent networking and team- working skills enable me to collaborate effectively with other developers, designers, to achieve project goals.	
                Furthermore, I am good at English and German.I am a hard working, honest individual. I am outgoing and tactful, and able to listen effectively when solving problems.
                </p>
                    <div class="row mt-3">
                        <div class="col-md-6">
                            <h5>SARMATHI K<br>Full Stack Development(Web/AI)</h5>
                        </div>
                    </div>
                </div>
            </div>
    </section>


    <!-- project section-->
    <section id="project">
        <div class="container mt-3">
            <h1 class="text-center">Projects</h1>
            <div class="row">
                <div class="col-lg-4 mt-4">
                    <div class="card projectcontent">
                            <img class="card-img-top" src="calculator.jpg" alt="Card image" style="width:100%">
                            <div class="card-body">
                                <h4 class="card-title">Calculator</h4>
                                <p class="card-text">My calculator project is a user-friendly tool that performs basic arithmetic operations on numbers. I have designed my first calculator with help of html,css and javascript.</p>
              <a href="/Sarmathi/sarmathik_calculator.html" class="btn btn-primary" target="_blank">Project 1</a>
 
                            </div>
                        </a>
                    </div>
                </div>

                <div class="col-lg-4 mt-4">
                    <div class="card projectcontent">
                        <img class="card-img-top" src="fibonacci-update.jpg" alt="FS" style="width:100%">
                            <div class="card-body">
                                <h4 class="card-title">Fibonacci Series</h4>
                                <p class="card-text">My Fibonacci series project is a user friendly tool because Fibonacci retracements can be used to determine how deep a pullback. some importance facts about my project,If you were to observe the way a plant grows new leaves, stems, and petals. you would notice that it grows in a pattern following the fibonacci sequence.</p>
                           <a href="/Sarmathi/sarmathik_jatask.html" class="btn btn-primary" target="_blank">Project 2</a>
                           </div>
                        </a>
                    </div>
                </div>

                <div class="col-lg-4 mt-4">
                    <div class="card projectcontent">
                        <img class="card-img-top" src="TTT.jpg" alt="TTT" style="width:100%">
                            <div class="card-body">
                                <h4 class="card-title">Tic Tac Toe</h4>
                                <p class="card-text">My Tic Tac Toe project is traditionally played on a 3*3 grid. my goal of the project is for players to position their marks so that they made. </p>
                                <a href="/Sarmathi/Sarmathik_Tictactoe/tictactoe.html" class="btn btn-primary" target="_blank">Project 3</a>
                            </div>
                        </a>
                    </div>
                 </div>
                    <div class="col-lg-4 mt-4">
                    <div class="card projectcontent">
                        <img class="card-img-top" src="newyear.jpg" alt="new year" style="width:100%">
                        <div class="card-body">
                            <h4 class="card-title">2024 countdown</h4>
                            <p class="card-text">My project 4 says all here's to a bright New Year and a fond farewell to the old; here's to the things that are yet to come, and to memories that we hold."Wishing you a happy, healthy New Year 2024 in advance". </p>
                            <a href="/Sarmathi/Sarmathik_newyear2024/countdown.html" class="btn btn-primary" target="_blank">Project 4</a>
                        </div>
                    </a>
                    </div>
                </div>
                <div class="col-lg-4 mt-4">
                    <div class="card projectcontent">
                        <img class="card-img-top" src="upcoming.png" alt="new year" style="width:100%">
                        <div class="card-body">
                            <h4 class="card-title">Project 5</h4>
                            <p class="card-text">Upcoming....</p>
                        </div>  
                    </div>
                </div>
                <div class="col-lg-4 mt-4">
                    <div class="card projectcontent">
                        <a href="https://saruwrites8.files.wordpress.com/2023/07/wwwevolution-and-fundamental.pdf">
                            <img class="card-img-top" src="Blog.jpg" alt="BLOG"
                                style="width:100%">
                            <div class="card-body">
                                <h4 class="card-title">My Blog</h4>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
       <!-- contact section-->
    <section id="contact">
        <div class="container mt-3 contactContent">
            <h1 class="text-center">Contact Me</h1>
            <div class="row mt-4">
                <div class="col-lg-6">
                    
                    </style>
                </div>

                <div class="col-lg-6">
                    <div class="my-details">
                        <p> SARMATHI K <br /></p>
                        <p> 9500397028<br /></p>
                        <p>sarmathi1906@gmail.com<br /></p>
                    </div>
                </div>

            </div>
        </div>

        <!-- footer section-->
        <footer id="footer">
            <div class="container-fluid">
                <!-- social media icons -->
                <div class="social-icons mt-4">
                    <a href="https://www.facebook.com/" target="_blank"><i class="fab fa-facebook"></i></a>
                    <a href="https://www.instagram.com/" target="_blank"><i class="fab fa-instagram"></i></a>
                    <a href="https://www.twitter.com/" target="_blank"><i class="fab fa-twitter"></i></a>
                    <a href="https://www.linkedin.com/" target="_blank"><i class="fab fa-linkedin"></i></a>
                </div>
            </div>
        </footer>

        <!-- load javascript after loading all html content -->
        <script src="script.js"></script>

</body>

</html>